body, td{ /* Page and Editor body */
	font-family: Arial, sans-serif;
	font-size: 20px;
	color: #FFF;
	background-color: #000;
}

#body { /* Page body */
	background-image:none;

}

h1,h2,.componentheading, .contentheading{
	font-family: 'Walter Turncoat', cursive;
	font-size: 32px;
	margin-bottom:3px;
	color: #fff;
	margin-bottom: 0px;
	margin-top:0px;
}

h3 {
	font-family: 'Walter Turncoat', cursive;
	font-size: 26px;
	margin-top:3px;
	margin-bottom:3px;
	font-weight: bold;
	color: #9BB524;
}
h4 {
	font-size: 18px;
	margin-top:3px;
	margin-bottom:3px;
	font-weight: bold;
	color: #666;
}

a:link, a:active, a:visited{
	color:#F89A28;
	text-decoration: none;
}

a:hover{
	color:#9CB623;
}


a img{
	text-decoration: none;
	max-width:100%;
}

th{
	color: #666666;
	text-align: left;
	vertical-align: top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B1B1B0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B1B1B0;
	font-weight: bold;
	margin: 2px;
	padding: 2px;
	background-color: #CCCCCC;
}

img{
	border: 0;
	max-width:100%;
}

/*************************/
/* Layout Table Settings */
/*************************/
#wrapper_header{
	padding: 0;
	margin: 0;
	position:relative;	
    overflow: hidden;
	vertical-align:top;
	margin-top:10px;
	margin-bottom:10px;
	z-index:10;
}

#header_row{ }

#logo_div {}

#logo_link {
	margin-top:10px;
	z-index:20; /*bring to top*/
}

#header_div{
	margin-top:10px;
	margin-bottom:10px;
	text-align:right;
}

#menu_row{

}

#wrapper_slideshow{ }

#wrapper_top{ }

#top_row{ }
 
#wrapper_main{ }

#main_row{ }
 
#left_column{
	color: #0E50AE;
	vertical-align:top;
}

#main_column{
	vertical-align:top;
}

#right_column{
	color: #003756;
	vertical-align:top;
}

#wrapper_bottom{ 
 }

#bottom_row{
	text-align:center;	
	font-size:10px;
}

#wrapper_footer{
	margin-top:10px;
}

#footer_row{ }

/**************************/
/*          Menus         */
/**************************/

.navbar {

}

/* Footer Menu */
ul#footer_menu {
    margin: 5px 0 0 450px;
    padding: 0;
	font-size:10px;
}
#footer_menu li {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0 10px 0 0;
}
#footer_menu li a {
    display: block !important;
    text-align: center;
    text-decoration: none;
}
#footer_menu li + li {
    border-left: 1px solid #979797;
    padding-left: 10px;
}
#footer_menu li a:hover {
    color: #000;
}
#footer_menu .active a {
}

.contentpaneopen {
	width:100%;
}

/*Article formats*/
.item-separator {
	margin-top: 10px;
	margin-bottom: 10px;
	height: 1px;
	width: 100%;
	border-bottom: 1px solid #D3D3D3;
	clear: both;
}

/* Slideshows */
div.organicslider_wrapper  {
	background-image: url(../../../images/homeslide_perth/homeslide1_perthtiles.jpg);
	background-repeat: no-repeat;
	background-position: center center;	
	z-index:1;
}

div.slide_title{

}
div.slide_description{

}

img.slide_img{

}


/*Bootstrap Overrides...*/
.page-header  {
	margin-top:5px;
}

.navbar a{
	font-size:18px;
	border-radius:5px;
	font-family: 'Walter Turncoat', cursive;
	font-size: 26px !important;
	color: #fff;
	border: 2px solid #fff;
	padding:10px !important;
	margin:5px;
}

.navbar a:hover{
	color:#F89A28;
	border: 2px solid #F89A28;
	background-color:#000 !important;
}

.navbar-nav > .active > a {
	background-color:#F89A28 !important;
	color:#000;
	border: 2px solid #F89A28;
}


.btn-inverse {
	border: 1px solid #fff;
}

.form-horizontal .control-label  {
	text-align:left;
}

.form-horizontal .radio input[type="radio"], .radio-inline input[type="radio"] {
	position:relative;
	float: left;
	visibility:hidden;
	margin:0;
}

.form-horizontal .btn {
	border:1px solid #CCC;
}

.form-horizontal input {
	height:inherit;
}

/* Com_Content Bootstrap 3 conflicts */
#jform_catid, #jform_created_by_alias, #jform_state, #jform_featured, #jform_access, #jform_language {
	display:inline !important;
}

.chzn-container-single .chzn-single {
	border:none !important;
	background-image:none !important;
	background-color:none !important;
	box-shadow:none !important;
}

#jform_tags, #jform_tags_chzn, #jform_tags-lbl {
	display:none;
}

.icon-calendar:before{
	display:inline;
	content:"\2637";
}

.icon-calendar{
	padding:0px;
}

/*Custom*/
.featurebox1{
	background-color: #fff;
	border-radius:5px;
	padding:5px;
	text-align:center;
	font-size:14px;
	color:#000;
	min-height:350px;
	margin-bottom:15px;
}


.featurebox2{
	background-color: #000;
	border-radius:5px;
	border:2px solid #fff;
	padding:5px;
	color:#fff;
	margin-bottom:15px;
	overflow:hidden;
}



